# Module: LatLng

### Requires

- module:WPGMZA

### Methods

#### (inner) moveByDistance()

Moves this latLng by the specified kilometers along the given heading

Source:
  - wp-google-maps.combined.js, line 935

##### Returns:

void With many thanks to Hu Kenneth - https://gis.stackexchange.com/questions/234473/get-a-lonlat-point-by-distance-or-between-2-lonlat-points

#### (inner) moveByDistance()

Moves this latLng by the specified kilometers along the given heading

Source:
  - latlng.js, line 82

##### Returns:

void With many thanks to Hu Kenneth - https://gis.stackexchange.com/questions/234473/get-a-lonlat-point-by-distance-or-between-2-lonlat-points

### Requires

- module:WPGMZA

### Methods

#### (inner) moveByDistance()

Moves this latLng by the specified kilometers along the given heading

Source:
  - wp-google-maps.combined.js, line 935

##### Returns:

void With many thanks to Hu Kenneth - https://gis.stackexchange.com/questions/234473/get-a-lonlat-point-by-distance-or-between-2-lonlat-points

#### (inner) moveByDistance()

Moves this latLng by the specified kilometers along the given heading

Source:
  - latlng.js, line 82

##### Returns:

void With many thanks to Hu Kenneth - https://gis.stackexchange.com/questions/234473/get-a-lonlat-point-by-distance-or-between-2-lonlat-points